clang-tools 8.0.0

Classes | Namespaces
YamlSymbolIndex.h File Reference
`#include "SymbolIndex.h"`
`#include "find-all-symbols/SymbolInfo.h"`
`#include "llvm/Support/ErrorOr.h"`
`#include <map>`
`#include <vector>`
Include dependency graph for YamlSymbolIndex.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::include_fixer::YamlSymbolIndex
| Yaml format database. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::include_fixer